uuid: 1685ab0a-a98f-42d4-805f-5c17c8646a52
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Gr2QRi0DyDv0aKNLHvQDeEA5lyRpEDRFO163dEZrGP4
id: blb_col_6
label: 'Bootstrap 6 Cols'
number_of_columns: '6'
